Information on source package gmanedit

Available versions

ReleaseVersion
stretch0.4.2-7
buster0.4.2-7
bullseye0.4.2-8
sid0.4.2-8

Resolved issues

BugDescription
CVE-2008-3971Heap-based buffer overflow in the open_man_file function in callbacks. ...

Search for package or bug name: Reporting problems